
    @import url(https://fonts.googleapis.com/css?family=Gotham Bold);


html div.wrapper {
border: 0;
}

html.mobile .wrapper {
padding: 0;
}

#article a{
    text-decoration: underline;
}


    .theme-bg-secondary-module {
    
        background-image: url("/content/dam/journey/us/en/private/2016/11/Holidays2016-promo-bkgd.jpg");
    
    }

     .theme-bg-banner {
    
        height: 135px;
        background-image: url("/content/dam/journey/us/en/private/2016/11/Holidays2016-banner-320.jpg");
    background-repeat: no-repeat;
    }

    html.big_desktop .theme-bg-banner, html.desktop .theme-bg-banner {
    
        height:135px;
        background-image: url("/content/dam/journey/us/en/private/2016/12/Holidays2016-banner-3.jpg");
    
    }

    html.tablet .theme-bg-banner {
    
        height:135px;
        background-image: url("/content/dam/journey/us/en/private/2016/12/Holidays2016-banner-768-2.jpg");
    
    }

    html.theme-bg-main.mobile,
    html.theme-bg-main.tablet,
    .theme-bg-main {
    
        background-image: url("/content/dam/journey/us/en/private/2016/11/Holidays2016-bkgd.jpg");
    background-position-x: center;
background-position-y: -55px;
background-position: center -55px;
background-repeat: no-repeat;
background-color: #610004;
    }

    .wrapper .theme-color-primary,
    .wrapper .theme-color-title,
    .wrapper .theme-main-title,
    .wrapper .theme-color-section-title {
    color: #000;
    }

    .wrapper .theme-color-secondary,
    .wrapper .theme-secondary,
    .wrapper .theme-secondary-link,
    .wrapper .theme-secondary-link a,
    .wrapper .rich-text a,
    .wrapper .theme-contrast .theme-color-secondary,
    .wrapper .article-blog-template .article-content .articleBody a,
    .wrapper .recipe-template .article-content .articleBody a,
    .wrapper .theme-contrast .theme-secondary,
    .wrapper .packages-t-t a.topic-image .poster-overlay .icon-play,
    .wrapper .m-stay-sip .side-navigation-colum i,
    .wrapper .trending-topic .module-base .trending-top-ten > li .truncate strong.theme-secondary,
    .wrapper .list-large-thumbnail .thumbnail .poster-overlay .icon-play,
    .wrapper .list-large-thumbnail .thumbnail .poster-overlay .rsPlayBtnIcon {
    color: #e21e31;
    }

    .wrapper .subNavWrapper li a {
    color: #000;
    }

    .wrapper .subNavWrapper li.selected a {
    color: #FFF;
    }

    .wrapper .theme-bg-primary {
    background-color: #610004;
    }

    .wrapper .skyscraper-list .banner {
    background-color: #610004;
    }

    .wrapper .button {
    background-color: #610004;
    }

    .wrapper .button:hover {
    background-color: #610004;
    }

    .wrapper .theme-main-rgba {
    background: rgb(5, 23, 5) transparent;
/* RGBa with 0.7 opacity */
background: rgba(5, 23, 5, 0.75);
/* For IE 8*/
-ms-filter:&#034;progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000 70, endColorstr=#000000 70)&#034;;
    }

    .asset-content a {
    color: #000000;
background-color: #980209;
    }

    .wrapper .theme-contrast .theme-color-primary {
    color: #FFF;
    }

    .wrapper .theme-contrast .theme-color-secondary {
    color: #e21e31;
    }

    .wrapper nav.breadcrumb a {
    color: #FFF;
    }

    .wrapper  nav.breadcrumb .active span,
    .wrapper nav.breadcrumb a:hover {
    color: #FFF;
    }

    .wrapper .theme-font-section-title,
    .wrapper .subNav ul.subNavTopLevel,
    .wrapper p.title-description,
    .wrapper .theme-main-title,
    .wrapper .theme-color-section-title,
    .wrapper .skyscraper-list .banner span,
    .article-blog-template .articleBody > h1,
    .article-blog-template .articleBody > h2,
    .article-blog-template .articleBody > h3,
    .article-blog-template .articleBody > div > h1,
    .article-blog-template .articleBody > div > h2,
    .article-blog-template .articleBody > div > h3,
    .article-blog-template .articleBody .sub-title {
    font-family: 'Gotham', bold;
font-weight: 200;
text-transform: none;
    }
/* Remove package shadow */
html div.wrapper {
	box-shadow:none!important;
}

/* Bottom Rail Thumbnail Titles */
.list-large-thumbnail .headline {
    color: #610004!important;
}

/* Bottom Rail title color */
.packages-and-verticals-template .list-large-thumbnail .theme-main-title {
    color: #610004!important;
}

/* Bottom Rail Thumbnail Titles that contain <strong>*/
.list-large-thumbnail .headline strong {
    color: #FFF!important;
}


/* prevents the subnav text from being uppercased */
.subNavTopLevel li a span {
    text-transform: none;
}



/*Titles in related content */
.list-small-thumbnail.packages .title {
     color: #980209;
}

/* Article title margin spacing reduction */
.article-blog-template .heading-xlarge {
    margin-top: 24px!important;
}

/* This will render the slideshow overlay text closer to whats in production */
smart-slideshow.packages-medium .media-caption p.title-description {
    font-size: 25px!important;
    font-weight: normal;
    line-height: 32px;
    margin: 0px 0 5px 0;
    text-align: center;
}

/* Article Title heading size reduction */
.heading-xlarge {
    font-size: 26px;
}

/* Right Rail Banner Titles in articles */
.skyscraper-list .banner {
    font-size: 19px;
}

/* renders the little bubble-tail below the active subnav link */
.subNavTopLevel li a:before {
    content: "";
    position: absolute;
    border-style: solid;
    border-color: transparent transparent transparent;
    border-width: 8px;
    top: 38px;
    left: 50%;
    margin-left: -8px;
}

/* makes the bubble-tail below the active subnav link visible */
.subNavTopLevel .selected a:before {
    opacity: 1;
    border-color: #980209 transparent transparent;
}

/* provides layout properties for the subnav links so they will render the small bubble-tail properly */
.subNavTopLevel li a {
    display: block;
    float: none;
    position: relative;
}

/* un-hide bubble tail property */
.subNavTop.subNav.clearfix.repaint {
     overflow: visible !important;
}


body {
    -webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;
}

keyframes fontfix {
    from{ opacity: 1; }
    to{ opacity: 1; }
}